$color-peach-light: rgb(135, 159, 253);
$color-peach-middle: rgb(82, 110, 201);
$color-peach-full: rgb(29, 61, 150);
$color-nav-footer-bg: rgb(54,54,54);
$color-white: rgb(255,255,255);
$color-input-bg: rgb(235,235,235);
$color-text-body: rgb(112,112,112);
$color-nav-text: rgb(214,214,214);
$color-input-text: rgb(161,161,161);

$color-grey-full: rgb(112,112,112);
$color-grey-light: rgb(214,214,214);
$color-grey-middle: rgb(161,161,161);



$gradient-light-full: linear-gradient($color-grey-light 11%, $color-grey-full 92%);
$gradient-full-light: linear-gradient($color-grey-full 11%, $color-grey-light 92%);

$font-family: 'Arial', sans-serif;
